<table>
  <tr>
    <td width="100">Emri i Kompanisë</td>
    <td width="5">:</td>
    <td>{{customer_name}}</td>
  </tr>
  <tr>
    <td width="100">NIPT-i i Kompanisë</td>
    <td width="5">:</td>
    <td colspan="3">{{NIPT}}</td>
  </tr>
  <tr>
    <td width="100" valign="top">Adresa</td>
    <td width="5" valign="top">:</td>
    <td colspan="3">{{Address}}</td>
  </tr>
</table>
